[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Qt 4.5 in testing

Ana Guerrero a écrit :
> On Fri, May 15, 2009 at 06:47:07AM +0200, Patrice Pillot wrote:
>> Hi,
>> I've seen Qt 4.5 has reached testing now but I did not dare to upgrade
>> those packages, yet. Is it safe to use it along with KDE 3.5 ?
> Yes, KDE 3.5 uses Qt3, only your apps using Qt4 could get affected, but they
> should not have to.

Doh, there are mornings I really shouldn't turn this box on before
having swallowed some cafeinated drink... Don't tell my boss I wrote
that, please... :-(

Sorry for this stupidity.


Reply to: